DNSGRAM(1)

NAME
dnsgram -

dnsgram - A debugging tool for intermittent resolver failures

SYNOPSIS

dnsgram INFILE...

DESCRIPTION

dnsgram takes one or more INFILEs in PCAP format and generates statistics on 5 second segments allowing the study of intermittent resolver issues.

OPTIONS

None

SEE ALSO

pcap(3PCAP), tcpdump(8)

AUTHOR
PowerDNS.COM BV

COPYRIGHT
2017, PowerDNS.COM BV